footer#footer.FW
  .PW.VA
    .blockLeft
      address!= __('address_value')
    .blockRight
      p.phone #{__('_phone')}: 8 (8652) 35-86-68, 35-58-85
      p.mail E-mail: <a href="mailto:info@implantat-sk.ru">info@implantat-sk.ru</a>
  